import axios from "../../utils/axios";

export function getCompany() {
    return axios({
        url: "/warehouse/info/company",
        method: "get"
    });
}

export function modifyCompany(query) {
    return axios({
        url: "/warehouse/info/modifyCompany",
        method: "post",
        data: query
    });
}
